/* Name = Jonathan Zeray
    Date = 02/18/2026
    File name = styles.css 
*/

/* CSS reset*/

body, header, nav, main, footer, img, h1, h3 {
    margin: 0;
    padding: 0;
    border: 0;
}

/* style rules for body and images */

body {
    background-color: #f6eee4;
}
img {
    max-width: 100%;
    display: block;
}

/* style rules for mobile viewport */



/* style rules to show mobile class and hide tab-desk class*/

.mobile {
    display: block;
}
.tab-desk {
    display: none;
}

/* style rules for header area*/

.mobile {
    padding: 2%;
    text-align: center;
}

/* style rules for header and navigation area */

nav { 
    background-color: #2a1f14;
}

nav ul {
    list-style-type: none;
    margin: 0;
    text-align: center;
}
nav li {
    display: inline-block;
    font-size: 1.5em;
    font-family: Geneva,Arial, sans-serif;
    font-weight: bold;
}
nav li a {
    display: block;
    color: #f6eee4;
    padding: 0.5em 2em;
    text-decoration: none;
}

/* style rules for main content */

main {
    padding: 2%;
}
main p{
    font-size: 1.25em;
}
main h3 {
    padding-top: 2% ;
}
main ul {
    list-style-type: square;
}
.link {
    color: #4d3319;
    text-decoration: none;
    font-weight: bold;
    font-style: italic;
}
.action {
   font-size: 1.75em;
    font-weight: bold;
    text-align: center;
}
.round {
    border-radius: 6px;
}
#info ul {
    margin-left: 10%;
}
#contact {
    text-align: center;
}   
.tel-link{
    background-color: #2a1f14;
    padding: 2%;
    width: 80%;
    margin: 0 auto;
} 
.tel-link a {
    color: #f6eee4;
    font-weight: bold;
    text-decoration: none;
}

/* style rules for footer content */

footer, footer a {
    text-align: center;
    font-size: 0.85em;
    background-color: #2a1f14;
    color: #f6eee4;
    padding: 1% 0%;
    text-decoration: none;
}
footer a {
    color: #f3e6d8;
    text-decoration: none;
}

/* h1 inside the mobile class */

.mobile h1 {
    font-family: 'Emblema One', cursive;
}

/* h3 inside the mobile class */

.mobile h3 {
    font-family: 'Lora', serif;
}

/* add Lora font to the main style rule (body) */

body {
    font-family: 'Lora', serif;
}







